@charset "UTF-8";
/*
inloggen
*/
.container-inloggen {
	clear:both;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
	position: relative;
}
.container-inloggen p a {
	color:#FFF;
}
.container-inloggen.margin-top-bottom {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
}
.container-inloggen h4 {
	font-weight: 700;
	text-align: center;
	color: #FFF;
	margin-bottom: 30px;
	font-size: 18px;
}
.container-inloggen p {
	padding-bottom: 20px;
	text-align: center;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* KOLOMMEN */
.container-inloggen .kolom-tekstveld {
	margin-bottom: 15px;
	margin-right: 0px;
	width: 100%;
	position: relative;
}
.container-inloggen .kolom-submit {
	float: right;
	width: 80px;
}

.container-inloggen .content-wrapper {
	padding-bottom: 200px;
}
@media only screen and (min-width: 600px) {
.container-inloggen {
	padding-right: 40px;
	padding-left: 40px;
	max-width: 520px;
}
.container-inloggen.margin-top-bottom,
.container-inloggen.margin-top-bottom {
	margin-top: 50px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 60px;
}
}
@media only screen and (min-width: 768px) {
.container-inloggen {
	max-width: 560px;
	padding-top: 50px;
	padding-right: 60px;
	padding-bottom: 70px;
	padding-left: 60px;
	border-radius: 10px;
	margin-right: auto;
	margin-left: auto;
}
.container-inloggen h4 {
	margin-bottom: 50px;
	font-size: 20px;
}

.container-inloggen .kolom-tekstveld {
	float: left;
	width: 40%;
	position: relative;
	margin-right: 15px;
}
.container-inloggen .kolom-tekstveld.breed {
	width: 81.5%;
}
.container-inloggen .kolom-submit {
	float: right;
}
}
@media only screen and (min-width: 1280px) {
.container-inloggen.margin-top-bottom,
.container-inloggen.margin-top-bottom {
	margin-top: 100px;
}
}

.container-inloggen input[type="submit"] {
	padding:0;
	margin:0;
	height: 50px;
	width: 80px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #1b5c8e;
	opacity: 1 !important;
	border: 0px solid #cecece;
	font-family: "myriad-pro", sans-serif!important;
	font-size: 16px;
	line-height: 48px;
	overflow:hidden;
}

.container-inloggen input[type="submit"]:hover {
	background-color: #114268;
	cursor: pointer;
	border: 0px solid #888;
}

.container-inloggen.wp-form input[type="submit"] {
	width: auto;
	padding: 0 15px;
	margin: 10px 0;
}